
.rwd_menu {
    display: none;
}
div.csc-textpic, div.csc-textpic div.csc-textpic-imagerow, ul.csc-uploads li {
   
}
body {
    margin: 0;
    padding: 0;
}
#kopf {

}
div {
    margin: 0;
    padding: 0;
}






.inhaltmenue{width:20%;float:left;}
.inhaltlinks{width:100%;}
.inhaltmitte .csc-frame-frame1{width:130%;border:0px blue solid;}
.inhaltmitte .csc-frame-frame2{width:70%;border:0px green solid;}
.inhaltmitte .csc-frame-indent6633{ margin: 0 0 3% 75%;width: 65%;border:0px green solid;}
.inhaltmitte .csc-frame-indent3366{ margin: 0 0 3% 0%;width: 65%;border:0px red solid;}

.inhaltmitte {width:50%;margin:1% 0% 3% 0;padding-right:2%;}

#site-88 .inhaltmitte,
#site-89 .inhaltmitte,
#site-90 .inhaltmitte,
#site-91 .inhaltmitte,
#site-173 .inhaltmitte,
#site-92 .inhaltmitte,
#site-138 .inhaltmitte,
#site-142 .inhaltmitte

 {width:67%;margin:1% 0% 3% 0;padding-right:2%;}

.inhaltrechts{width:30%;margin:1% 0 3% 0;}


.csc-textpic-imagewrap{}



.inhaltrand{width:80%;margin-left:20%}
.csc-textpic-intext-right-nowrap-610 .csc-textpic-text {margin-right:0;
}
.csc-textpic-intext-right-nowrap .csc-textpic-text {margin-right:0;
}



.inhaltrechts .csc-header,
.inhaltrechts .csc-textpic-text
{padding:0 0%; }



.inhaltrand
{padding:0 0 0 1%;}

.inhaltlinks
{padding:0 0 0 0%;}


#container {
    padding: 0;
}
 #kopf, #fuss, #inhalt .csc-default {


    text-align: left;
}
#fuss {

    text-align: left;
}
#content {margin-top:0px;margin-bottom:50px;
top:100px;
}
#meta {
    left: -10000px;
    position: absolute;
}
#hauptnav {
    min-height: 70px;
}

#fuss {
    padding: 30px 3% 80px 3%;
}

#content{
    padding: 0px 3% 0px 3%;
}
#kopf{
    padding: 0px 3% 0px 3%;
}
.block01, .block02 {
    width:100%;
}
.ce-intext.ce-right .ce-gallery, .ce-intext.ce-left .ce-gallery, .ce-above .ce-gallery {
    margin-bottom: 10px;
    width: 32%;
}


#menu {
    float: left;
    margin: 0 0 30px;
    padding: 0 0 0 5px;
    text-align: left;
    top: 200px;
    
}
.csc-frame-indent6633 {



}
.csc-frame-indent3366 {
    float: left;

	
  
}
.rwd_menu {
    cursor: pointer;
}
.rwd_menu img {
    float: left;
}
.rwd_menu_text {
    padding: 5px 0 0;position:absolute;left:-1000px;
}
#menue UL.pull {
    left: -90px;
    position: absolute;
    top: 25px;
    width: 800px;
}
.inhaltlinks{

}

.inhaltmitte{
;float: left;
}

.inhaltrechts{
background-color:#C6D700; 
float:right;
}

.inhaltrechts #c395
{
background-color:#fff; 

}

.tx-indexedsearch-info dt,
.tx-indexedsearch-info dd
{display:inline;margin:0;}

.tx-indexedsearch-text-item-path p{margin:0;display:inline;font-weight:600;}



